[Install]
WantedBy=graphical-session.target

[Service]
ExecStart=clipse -listen
RemainAfterExit=true
Type=oneshot

[Unit]
After=graphical-session.target
Description=Clipse listener
PartOf=graphical-session.target
